program daterc;

uses
  SysUtils;

{$APPTYPE CONSOLE}

var
  i: integer;

begin
  if ParamCount > 0
    then i := StrToInt(ParamStr(1))
    else i := 0;
  Halt(StrToInt(FormatDateTime('yymmdd', now+i)));
end.
